#carousel .carousel-indicators, #carousel .carousel-caption, #carousel .carousel-control {
	transition: all 250ms ease-in-out;
}

#carousel .pause {
	opacity: 0;
}

#carousel.fullvideo .pause {
	opacity: 1;
}

#carousel.fullvideo .carousel-indicators, #carousel.fullvideo .carousel-caption, #carousel.fullvideo .carousel-control {
	opacity: 0;
	transition: all 1000ms ease-in-out;
}

#carousel.fullvideo:hover .carousel-indicators, #carousel.fullvideo:hover .carousel-caption, #carousel.fullvideo:hover .carousel-control {
	opacity: 0.5 !important;
	transition: all 250ms ease-in-out;
}

@media screen and (max-width: 1024px) {
	#carousel a.vidbtn {
		font-size: 16px;
		line-height: 16px;
		padding: 5px 10px 5px 10px;
	}
}

@media screen and (max-width: 768px) {
	#carousel .carousel-caption {
		display: none;
	}
	
	#carousel iframe {
		display: block !important;
		opacity: 1 !important;
	}
}